body {
    margin: 0px;
    padding: 0px;
    /* font-family: 'Roboto', sans-serif; */
    font-family: "Rajdhani", Sans-serif;
    font-size: 16px;
    /* line-height: 15pt; */
    color: #676765;
    background: #fdfdfd;
}

/* h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    box-sizing: border-box;
    font-size: 15px;
    color: #676765;
} */

/* p,
span,
strong {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
} */

div,
ol,
ul,
li {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    list-style: none;
    font-size: 16px;
    color:black;
    /* line-height: 6pt; */
}

a {
    text-decoration: none !important;
    color: #343433;
}

a:hover {
    text-decoration: none;
    color: #343433;
}

:before,
:after {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.btn {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

input {
    box-sizing: border-box;
}

/*global class*/

.container {
    max-width: 1400px;
    margin: 0 auto !important;
    float: none !important;
}

.container1 {
    max-width: 1200px;
    margin: 0 auto !important;
    float: none !important;
}
 
.section {
    padding: 50px 0px 50px;
}

.section.top {
    padding: 70px 0px 0px;
}

.section.bottom {
    padding: 0px 0px 70px;
}

.skyback {
    background: #f5fcff;
}

.no-margin {
    margin: 0px !important;
}

.displaynone {
    display: none;
}

.globaltext {
    width: auto;
}

.globaltext .title {
    width: auto;
    color: #f74d30;
    font-size: 28px;
    text-align: left;
    padding: 0px 0px 10px 0px;
    /* margin: 0px 0px 12px 0px; */
    font-weight: 600;
    position: relative;
}

.globaltext .title:before {
    background: url(../images/yellow-border.png) left bottom no-repeat;
    width: 62px;
    height: 13px;
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.globaltext .title.none:before {
    display: none;
    padding: 0px;
}

.globaltext .pera {
    width: auto;
}

/* .globaltext .pera h2 {
    width: auto;
    color: #2a2e63;
    font-size: 22px;
    text-align: left;
    padding: 0px 0px 4px 0px;
    margin: 0px 0px 2px 0px;
    font-weight: 500;
    position: relative;
} */

/* .globaltext .pera h2:before {
    background: url(../images/yellow-border.png) left bottom no-repeat;
    width: 62px;
    height: 13px;
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
} */

.globaltext .pera h3 {
    width: auto;
    font-weight: 700;
    color: #1b1b1b;
    font-size: 20px;
    line-height: 24pt;
    margin: 0px 0px 4px 0px;
}

.globaltext .pera h4 {
    width: auto;
    font-weight: 500;
    color: #004a8d;
    font-size: 20px;
    line-height: 24pt;
    margin: 20px 0px 0px 0px;
}

.globaltext .pera p {
    width: auto;
    margin: 0px 0px 8px 0px;
    text-align: justify;
    font-size: 16px;
    line-height: 20pt;
}

.globaltext .pera p.justify {
    text-align: justify;
}

.globaltext .pera p:last-child {
    margin: 0px;
}

.globaltext .pera p a {
    color: #f37335;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
}

.globaltext .pera ul {
    width: auto;
}

.globaltext .pera ul li {
    margin: 0px 0px 10px 0px;
    display: inline-block;
    font-size: 17px;
    line-height: 22pt;
    position: relative;
    padding: 0px 18px;
    text-align: justify;
}

.globaltext .pera ul li:before {
    width: 10px;
    height: 10px;
    background: #ff6666;
    content: '';
    position: absolute;
    left: 0px;
    top: 8px;
    border-radius: 50%;
}

.globaltext .pera ul li a {
    color: #247ecb;
}

.globaltext .pera ul.block li {
    width: auto;
    display: block;
    margin: 10px 0px;
}

.globaltext .pera .wp-block-image {
    margin: 40px 0px 0px 0px;
}

.globaltext .pera .wp-block-image img {
    width: 100%;
    height: auto;
}

.globaltext .pera p a.bigbtn {
    display: inline-block;
    background: #203b8f;
    color: #fff;
    padding: 10px 25px;
    border-radius: 40px;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    margin: 7px 0px 0px 0px;
}

.globaltext .pera p a.bigbtn:hover {
    background: #f37335;
}

.marginnone {
    margin: 0px;
}

.globaltext.center .title {
    width: auto;
    text-align: center;
}

.globaltext.center .title:before {
    margin: 0px auto;
    left: 0px;
    right: 0px;
}

.globaltext.white {
    color: #fff;
}

.globaltext.white .title {
    color: #54595F;
}

.globaltext .pera table {
    width: 100%;
    margin: 20px 0px 0px 0px;
}

.globaltext .pera table tr td {
    padding: 10px;
    border: 1px #000000 solid;
}

.globaltext .pera table  thead tr:first-child {
    background-color: #facb35;
}

.globaltext .pera table tr:first-child td {
    font-weight: 600;
}
.globaltext .pera table tr th {
    padding: 10px;
    border: 1px #000000 solid;
}



.globaltext .pera table tr:nth-child(2n) {
    background: #f1f1f1;
}

.image-box {
    width: 100%;
    height: 100%;
    position: relative;
}

/* .image-box:before {
    width: 125%;
    height: 100%;
    background: url(../images/background-shadow.png) left top no-repeat;
    position: absolute;
    left: 0px;
    bottom: 0px;
    content: '';
    background-size: 100%;
} */

.image-box .image-banner {
    width: 100%;
    height: 100%;
    border-radius: 6px;
    position: relative;
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}

.image-box .image-banner img {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
}

.image-box.circle .image-banner {
    border-radius: 50%;
    height: 330px;
}

.image-box.circle:before {
    width: 104%;
}

.slide-gallery {
    width: 100%;

    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.slide-gallery .wp-block-gallery {
    width: 100% !important;
    height: 100% !important;
    position: relative;
}

.slide-gallery .wp-block-gallery:before {
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    left: 0px;
    top: 0px;
    content: '';
    opacity: 0.1;
    z-index: 100;
}

.slide-gallery .wp-block-gallery .wp-block-image {
    width: 100% !important;
    height: 100% !important;
}

.slide-gallery .wp-block-gallery .wp-block-image img {
    width: 100% !important;
    height: 100% !important;
}

.slide-gallery.advantage {
    margin: 30px 0px 0px 0px;
}

.photo-gallery {
    width: auto;
}

.photo-gallery .wp-block-gallery {
    width: auto;
    display: flex;
    margin: 40px 0px 0px 0px;
    flex-wrap: wrap;
}

.photo-gallery .wp-block-gallery .wp-block-image {
    width: 25%;
    border-radius: 0px;
    margin: 0px;
    padding: 10px;
}

.photo-gallery .wp-block-gallery .wp-block-image img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.photo-gallery .wp-block-gallery .wp-block-image:first-child {
    grid-row-start: 1;
    grid-row-end: 3;
}

.photo-gallery .wp-block-gallery .wp-block-image:nth-child() {
    grid-row-start: 1;
    grid-row-end: 3;
}

.photo-gallery .wp-block-gallery .wp-block-image:nth-child(6) {
    grid-row-start: 2;
    grid-row-end: 4;
}

.photo-gallery .wp-block-gallery .wp-block-image:nth-child(9) {
    grid-row-start: 2;
    grid-row-end: 5;
}

.photo-gallery .wp-block-gallery .wp-block-image.box4 {
    grid-row-start: 1;
    grid-row-end: 3;
}

.photo-gallery .wp-block-gallery .wp-block-image .wp-element-caption {
    display: block;
    position: relative;
    color: #256ba7;
    font-weight: 500;
    margin: 0px;
    font-size: 16px;
    line-height: 15pt;
    background: #fff;
    padding: 5px 0px;
}

.photo-gallery .wp-block-gallery .wp-block-image .wp-element-caption strong {
    display: block;
    margin: 5px 0px 0px 0px;
}

.result-gallery {
    width: auto;
}

.result-gallery .wp-block-gallery {
    width: auto;
    display: flex;
    margin: 40px 0px 0px 0px;
    flex-wrap: wrap;
}

.result-gallery .wp-block-gallery .wp-block-image {
    width: 20%;
    border-radius: 0px;
    margin: 0px;
    padding: 10px;
}

.result-gallery .wp-block-gallery .wp-block-image img {
    width: 100%;
}

.photo-gallery.academic .wp-block-gallery {
    margin: 0px;
}

.photo-gallery.academic .wp-block-image {
    width: 23%;
    margin: 10px;
    background: #fff;
    padding: 10px;
    box-shadow: 0px 0px 10px #eee;
}

.photo-gallery.academic .wp-block-image img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: top;
    margin: 0px;
}

.photo-gallery.academic .wp-element-caption strong {
    width: auto;
    color: #256ba7;
    font-weight: 500;
}

.photo-gallery.academic .wp-element-caption {
    width: auto;
    font-size: 18px;
    font-weight: 400;
    margin: 0px 0px 3px 0px;
    text-align: center;
    color: #676765 !important;
}

.photo-gallery.academic .globaltext .pera h3 {
    text-align: center;
    border: 1px #135ca2 dashed;
    margin: 20px auto;
    padding: 10px;
    width: 98%;
    background: #eff7ff;
}

.photo-gallery.academic.groups .wp-block-gallery {
    margin: 20px 0px 0px 0px;
}

.photo-gallery.academic.groups .wp-block-image {
    padding: 0px;
}

.photo-gallery.academic.groups .wp-block-image img {
    height: 200px;
}

.single-slide-gallery {
    width: auto;
}

.single-slide-gallery .bx-wrapper {
    position: relative;
    padding: 0;

    width: 100% !important;
    max-width: 100% !important;
}

.single-slide-gallery .pera br {
    display: none;
}

.slide-gallery {
    position: relative;
    width: 100%;
    aspect-ratio: 2 / 1;
    /* 1000 / 500 = 2:1 */
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.slide-gallery .wp-block-gallery {
    width: 100% !important;
    height: 100% !important;
    position: relative;
}

.slide-gallery .wp-block-gallery:before {
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    left: 0px;
    top: 0px;
    content: '';
    opacity: 0.1;
    z-index: 100;
}

.slide-gallery .wp-block-gallery .wp-block-image {
    width: 100% !important;
    height: 100% !important;
}

.slide-gallery .wp-block-gallery .wp-block-image img {
    width: 100% !important;
    height: 100% !important;
}

.slide-gallery.advantage {
    margin: 30px 0px 0px 0px;
}

body#Achievements .globaltext .title {
    display: none;
}

body#Achievements .photo-gallery .wp-block-gallery {
    margin: 0px;
}

body#Vacancy .globaltext .pera p a {
    text-transform: lowercase;
}

.singlepage .pera p br {
    display: none;
}

.wp-block-buttons {
    width: auto;
    display: flex;
    justify-content: space-between;
    margin: 40px 0px 0px 0px;
}

.wp-block-buttons .wp-block-button {
    width: 32% !important;
    text-align: center;
}

.wp-block-buttons .wp-block-button a {
    background: #f6cd37;
    padding: 30px;
    display: block;
    color: #565353;
    font-weight: 500;
    font-size: 20px;
    border: 3px #fff solid;
    outline: 1px #f6cd37 solid;
    text-align: center;
}

.wp-block-buttons .wp-block-button a:hover {
    background: #247ecb;
    outline: 1px #247ecb solid;
    color: #fff;
}

.fixed-home-form {
    width: 220px;
    background: rgba(37, 107, 167, 0.9);
    padding: 8px 12px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 100000000;
}

.fixed-home-form ul {
    width: auto;
}

.fixed-home-form ul li {
    width: auto;
    margin: 5px 0px;
}

.fixed-home-form ul li .text {
    width: 100%;
    border: 0px;
    background: #fff;
    padding: 6px;
    outline: none;
    font-size: 13px;
}

.fixed-home-form ul li .text:focus {
    opacity: 1;
}

.fixed-home-form ul li .text::placeholder {
    color: #000;
}

.fixed-home-form ul li .submit {
    width: 100%;
    display: block;
    background: #f37335;
    color: #fff;
    text-align: center;
    padding: 6px;
    border: 0px;
    font-weight: 600;
    font-size: 13px;
}

/*global class*/

/*header start*/

.header {
    width: auto;
}
 
.header .topmenu {
    width: auto;
    background: #2a2e63;
}

.header .topmenu .container1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header .topmenu ul {
    width: auto;
    text-align: center;
}

.header .topmenu ul li {
    width: auto;
    display: inline-block;
    padding: 4px 0px;
}

.header .topmenu ul li:last-child a {
    border: 0px;
}

.header .topmenu ul li a {
    display: block;
    color: #fff;
    padding: 1px 6px;
    font-weight: 600;
    font-size: 12px;
    border-right: 1px solid #fff;
}

.header .topmenu .rightpanel {
    width: 214px;
    height: 36px;
    background: url(../images/admission-strip.png) left top no-repeat;
    font-weight: 600;
    color: #000;
    padding: 8px 0px;
    text-align: center;
    font-size: 13px;
}

.header .topheadersection {
    width: auto;
    padding: 10px 0px 3px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.header .logo {
    width: auto;
    margin: 0px auto 0px 0px;
}

.header .contactbox {
    margin: 3px 0px 3px 25px;
    position: relative;
    display: flex;
}

.header .contactbox p strong {
    font-weight: 500;
    display: block;
}

.header .contactbox p a {
    color: #247ecb;
}

.header .contactbox p a:hover {
    color: #f37335;
}

.header .contactbox .icon {
    color: #f37335;
    margin: 5px 10px 0px 0px;
    color: #f37335;
    border: 1px #f37335 solid;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.header .contactbox .header-icon {
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header .contactbox .header-icon a {
    width: 30px;
    height: 30px;
    color: #f3f5f4;
    border: 1px #f74d30 solid;
    background-color: #2a2e63;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0px 0px 0px 5px;
}

.header .contactbox .header-icon a:hover {
    background: #f37335;
    color: #fff;
}

.header .menu {
    width: auto;
    /* border-top: #c9e2f8 1px solid; */
}

.header .menu ul {
    width: auto;
    text-align: center;
    font-size: 0px;
}

.header .menu ul li {
    width: auto;
    display: inline-block;
    position: relative;
}

.header .menu ul li a {
    color: #2a2e63;
    display: block;
    padding: 30px 10px 30px 8px;
    font-size: 16px;
    font-weight: 600;
    /* font-family: "Rajdhani", Sans-serif; */
    position: relative;
}

/* .header .menu ul li .ah {
    background: url(../images/drop-icon.png) top 45px right 0px no-repeat;
  
} */

/* .header .menu ul li:hover a {
    background: #f37335;
    color: #fff;
} */

/* .header .menu ul li a.active {
    background: #f37335;
    color: #fff;
} */

.header .menu ul li a i {
    display: inline-block;
    color: #2a2e63;
    vertical-align: top;
    padding-top: 4px;
    font-size: 13px;
    margin: 0px 0px 0px 3px;
}

.header .menu ul li ul {
    display: none;
    z-index: 100000000000;
    border-radius: 6px 6px 6px 6px;
    width: 219px;
    text-align: left;
    position: absolute;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    left: 0px;
    top: 80%;
    padding: 0px 2px;
    background-color: #FFFFFF;
}



.header .menu ul li:hover ul {
    display: block;
}

.header .menu ul li ul li {
    display: block;
    border-bottom: 1px #B5A7A7 solid;
}

.header .menu ul li ul li:last-child {
    border: 0px;
}

.header .menu ul li ul li a {
    padding: 10px 20px;
    font-weight: 500;
    color: #2a2e63 !important;
    background: none;
}

/* .header .menu ul li ul li a:hover {
    background: #ca5920;
} */

.header .sub-menu-toggle {
    display: none;
}










.header .menu ul li ul li ul {
    top: 0px;
    display: none !important;
    left: 240px;
    right: 0px;
    top: 0px;
}

.header .menu ul li ul li:hover ul {
    top: 0px;
    display: block !important;
}

.mobile-menu {
    display: none;
}

















/*header close*/

/*home messages*/

.home-messages {
    width: auto;
}

.home-messages .tab {
    width: auto;
    text-align: center;
}

.home-messages .tab ul li {
    width: auto;
    display: inline-block;
    background: #f37335;
    color: #fff;
    padding: 10px 15px;
    border-radius: 6px;
    margin: 0px 5px;
    position: relative;
    cursor: pointer;
}

.home-messages .tab ul li:before {
    content: '';
    position: absolute;
    width: 2px;
    margin: 0px auto;
    left: 0px;
    right: 0px;
    bottom: -20px;
    border-left: 10px solid transparent;
    border-top: 10px solid #004a8d;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    display: none;
}

.home-messages .tab ul li.active {
    background: #004a8d;
}

.home-messages .tab ul li.active:before {
    display: block;
}

.home-messages .image-box {
    width: 100%;
    height: auto;
    margin: 0px auto;
}

.home-messages .image-box .image-banner img {
    height: auto;
}

.home-messages .image-box:before {
    left: -50px;
    bottom: -40px;
}

.home-messages .globaltext {
    padding: 0px 0px 0px 4px;
}

.home-messages .message-none {
    display: none;
}

/*home messages*/

/*home evetns*/

.home-events {
    width: auto;
    background: #cde6ff;
    padding: 15px;
    box-shadow: 0px 0px 10px #eaf6fd;
    margin: 20px 0px 0px 50px;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 330px;
}

.home-events .image-box {
    /* width: 190px;
    height: 190px; */
    margin: 0px 0px 0px -50px;
}

.home-events .image-box:before {
    width: 110%;
}

.home-events .image-box .image-banner {
    /* border-radius: 50%; */
}

.home-events .globaltext {
    width: 70%;
}

.home-events .globaltext p {
    margin: 0px;
}

/*home evetns*/

/*numbers groups*/

.numbers-groups {
    width: auto;
    position: relative;
    background: url(../images/gallery3.jpg) center center no-repeat;
    background-size: cover;
}

.numbers-groups:before {
    background: #004a8d;
    position: absolute;
    left: 0px;
    top: 0px;
    content: '';
    width: 100%;
    height: 100%;
    opacity: 0.9;
}

.numbers-groups .numbers-box {
    width: auto;
    text-align: center;
    border: 1px #fff dashed;
    padding: 40px 10px;
    min-height: 140px;
    margin: 40px 0px;
}

.numbers-groups .numbers-box h3 {
    width: auto;
    font-size: 40px;
    font-weight: 600;
    color: #fff;
}

.numbers-groups .numbers-box p {
    width: auto;
    color: #fff;
}

/*numbers groups*/

/*inner css*/

.inner-banner {
    width: auto;
    text-align: center;
    background: url("../images/text-back.jpg") center top no-repeat;
    padding: 30px 0px;
    position: relative;
}
 
.inner-banner:before {
    width: 100%;
    height: 100%;
    background: #2a2e63;
    position: absolute;
    left: 0px;
    top: 0px;
    content: '';
    opacity: 0.8;
}

.inner-banner h1 {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    z-index: 1;
    position: relative;
}

.inner-banner p {
    width: auto;
    padding: 7px 0px;
    color: #fff;
    line-height: 13pt;
    z-index: 1;
    position: relative;
}

.inner-banner p a {
    width: auto;
    color: #f37335;
    border-left: 1px #a99a9a solid;
    display: inline-block;
    padding: 0px 10px;
    margin: 0px 0px 0px 5px;
}

.about-content {
    width: auto;
}

.about-content .pera p {
    font-size: 21px;
    line-height: 27pt;
    font-weight: 400;
    margin: 0px 0px 25px 0px;
}

.about-content .image-box .image-banner {
    border-radius: 50%;
    height: 90%;
}

.why-amity-box {
    width: auto;
    padding: 70px 0px;
    overflow: hidden;
}

.why-amity-box:nth-child(2n) {
    background: #f5fcff;
}

.why-amity-box:nth-child(2n) .content {
    order: 1;
}

.why-amity-box .single-image {
    width: auto;
    margin: 20px 0px 0px 0px;
}

.why-amity-box .single-image img {
    width: auto;
}

.curriculum {
    width: auto;
    border: 6px #dedede solid;
    border-radius: 20px;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    margin: 0px 0px 40px 0px;
}

.curriculum:last-child {
    margin: 0px;
}

.curriculum .left {
    width: 50%;
}

.curriculum .right {
    width: 48%;
    border-left: 1px #b3abab dashed;
    padding: 0px 0px 0px 40px;
}

.curriculum .right h3 {
    font-size: 20px;
    margin: 0px 0px 15px 0px;
}

.curriculum .right ul {
    width: auto;
}

.curriculum .right ul li {
    display: inline-block;
    background: #39cb74;
    padding: 5px 10px;
    margin: 5px 2px;
    border-radius: 4px;
    color: #fff;
}

.curriculum .title span {
    font-size: 12px;
    display: block;
    margin: 10px 0px 0px 0px;
    color: #39cb74;
    padding: 5px 0px 0px;
    font-size: 18px;
}

.curriculum ul {
    width: auto;
}

.curriculum ul li {
    width: auto;
    margin: 10px 0px;
}

.zoom-wrapper {
    width: auto;
    padding: 20px 20px;
}

.zoom-gallery {
    width: auto;
    height: 200px;
    margin: 4px;
    border: 1px solid #ddd;
    padding: 5px;
}

.zoom-gallery img {
    width: 100%;
    height: 100%;
}

.groupgrid {
    width: auto;
    display: flex;
    flex-wrap: wrap;
    margin: 0px 0px;
}

.groupgrid .cbp-item {
    width: 25%;
    padding: 10px;
}

.groupgrid .cbp-item a {
    display: block;
    background: #fff;
    padding: 0px;
}

.groupgrid .cbp-caption-defaultWrap {
    width: auto;
    height: 200px;
}

.groupgrid .cbp-caption-defaultWrap img {
    width: 100%;
    height: 100%;
}

.groupgrid .cbp-l-caption-title {
    padding: 10px 0px;
    min-height: 60px;
    color: #256ba7;
    text-align: center;
    font-weight: 500;
}

.testimonials {
    margin: 0px;
}

.testimonials iframe {
    margin: 13px 0px;
}

.glimpsvideo {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 10000;
    background: rgba(0, 0, 0, 0.7);
    display: none;
}

.glimpsvideo .innerbox {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.glimpsvideo .popup {
    width: 700px;
    height: 420px;
    background: #fff;
    padding: 20px;
    position: relative;
}

.glimpsvideo .popup iframe {
    width: 100%;
    height: 100%;
}

.glimpsvideo .popup .closeme {
    position: absolute;
    right: -6px;
    top: -6px;
    border-radius: 50%;
    color: #fff;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: #dd3b3b;
    padding: 4px 0px;
    text-align: center;
}

.contact {
    width: auto;
    display: flex;
    margin: 0px 0px 0px 0px;
    justify-content: space-between;
}

.contact .box {
    width: 45%;
    position: relative;
}

.contact .box .pera {
    margin: 20px 0px 0px 0px;
    position: relative;
}

.contact .box .pera .icon {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #066302;
    position: absolute;
    left: -60px;
    top: 5px;
    display: flex;
    align-items: center;
    color: #f2faf5;
    justify-content: center;
}

.contact .box .pera .icon.yellow {
    background: #9c8019;
    color: #f1f0ef;
}

.contact .box .pera .icon.pink {
    background: #d87824;
    color: #ecebe9;
}

.contact .box .pera .icon.blue {
    background: #e5f0ff;
    color: #74a4df;
}

.contact .box .title {
    width: auto;
    color: #C30B0B;
    font-size: 25px;
    font-weight: 600;
    margin: 0px 0px 30px 0px;
}

.contact .box .pera p {
    margin: 0px;
}

.contact .box .pera h2 {
    font-size: 20px;
    color: #0e0101;
    margin: 0px 0px 5px 0px;
    font-weight: 500;
}

.contact .box ul {
    width: auto;
}

.contact .box ul li {
    width: auto;
    margin: 10px 0px;
}

.contact .box ul li .text {
    border: 1px #eee solid;
    padding: 10px;
    width: 100%;
    border-radius: 6px;
    outline: none;
}

.contact .box:last-child {
    width: 50%;
    padding: 0px 0px 0px 60px
}

.contact .box:last-child:before {
    height: 80%;
}

.contact .box ul li .btn {
    background: #100f68;
    color: #ffff;
    display: inline-block;
    width: auto;
    padding: 10px 0px;
    border: 0px;
    text-align: center;
    border-radius: 6px;
    cursor: pointer;
    font-size: 18px;
    font-weight: 500;
}

.logos {
    width: auto;
    background: #f5fcff;
    padding: 40px 0px;
}

.logos ul {
    width: auto;
    text-align: center;
}

.logos ul li {
    width: auto;
    display: inline-block;
    border: 1px #eee solid;
    border-radius: 0px;
    margin: 0px 10px;
    background: #fff;
    padding: 5px;
}

.logos ul li img {
    height: auto;
    height: 80px;
}

/*inner css*/

/*footer*/

.footer .footer-logo {
    width: auto;
    text-align: center;
    border-bottom: 1px #284260 solid;
    margin: 0px 0px 40px 0px;
    padding: 0px 0px 40px 0px;
}

.footer .box {
    width: auto;
}

.footer .box .title {
    font-size: 23px;
    padding: 0px 0px 20px 0px;
    margin: 0px 0px 15px 0px;
}

.footer .box .title:before {
    background-size: 70%;
}

.footer .box p {
    width: auto;
    color: #D9D9D9;
    line-height: 18pt;
    margin: 7px 0px 0px 0px;
    display: block;
}

.footer .box p a {
    color: #54595F;
    font-weight: 500;
}

.footer .box .links {
    width: auto;
}

.footer .box .links ul {
    width: auto;
}

.footer .box .links ul li {
    width: auto;
}

.footer .box .links ul li a {
    width: auto;
    color: #fff;
    font-weight: 500;
    padding: 3px 0px;
    display: block;
}

.footer .box .links1 {
    width: auto;
}

.footer .box .links1 ul {
    width: auto;
}

.footer .box .links1 ul li {
    width: auto;
    display: inline-block;
    margin: 3px 1px;
}

.footer .box .links1 ul li a {
    color: #000;
    padding: 3px 10px;
    display: block;
    background: #fff;
    border-radius: 2px;
    font-size: 12px;
}

.footer .box .links1 ul li a:hover {
    background: #fff;
    color: #000;
}

.footer .box .social {
    width: auto;
    margin: 0px 0px 0px 0px;
}

.footer .box .social a {
    width: auto;
}

.footer .box .social a {
    width: 45px;
    height: 45px;
    color: #f7cc2f;
    border: 2px #f7cc2f solid;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0px 5px;
}

.blocklist li {
    display: block !important;
}

.redtext {
    color: #e93535;
}

/*footer*/